/*--- Avanquest WebEasy Page Style ---*/


div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 116.25pt;
	width           : 675.00pt;
	height          : 393.75pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  86.25pt;
	width           : 675.00pt;
	height          :  26.25pt;
	}
div#e29             { /* Walker \ \Family Cemeter... */
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             :   0.00pt;
	width           : 174.00pt;
	height          :  98.25pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 225.00pt;
	width           : 300.00pt;
	height          :  97.50pt;
	}
img#e27             { /* images/walker2015001010.... */
	background-color: transparent;
	position        : absolute;
	left            : 322.50pt;
	top             : 142.50pt;
	width           :  87.75pt;
	height          : 131.25pt;
	}
img#e26             { /* images/walker2015001009.... */
	background-color: transparent;
	position        : absolute;
	left            : 432.00pt;
	top             : 142.50pt;
	width           :  87.75pt;
	height          : 131.25pt;
	}
img#e25             { /* images/walker2015001008.... */
	background-color: transparent;
	position        : absolute;
	left            : 534.00pt;
	top             : 142.50pt;
	width           :  84.00pt;
	height          : 131.25pt;
	}
img#e24             { /* images/walker2015001007.... */
	background-color: transparent;
	position        : absolute;
	left            : 323.25pt;
	top             : 284.25pt;
	width           :  87.75pt;
	height          : 131.25pt;
	}
img#e23             { /* images/walker2015001006.... */
	background-color: transparent;
	position        : absolute;
	left            : 432.00pt;
	top             : 284.25pt;
	width           :  86.25pt;
	height          : 131.25pt;
	}
div#e22             { /* HOME */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  26.25pt;
	top             :  90.00pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
div#e21             { /* HISTORY */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 158.25pt;
	top             :  90.00pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
div#e20             { /* LINKS */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 290.25pt;
	top             :  90.00pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
div#e19             { /* DONORS */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 422.25pt;
	top             :  90.75pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
div#e18             { /* Contact Us */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 554.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  18.00pt;
	}
h5#e17              { /* Profile */
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 121.50pt;
	width           : 146.25pt;
	height          :  16.50pt;
	}
div#e16             { /* Originally planned as a ... */
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 139.50pt;
	width           : 273.75pt;
	height          :  90.00pt;
	}
div#e15             { /* Special Sections */
	text-align      : left;
	position        : absolute;
	left            : 180.00pt;
	top             : 232.50pt;
	width           : 113.25pt;
	height          :  12.00pt;
	}
span#e14            { /* images/walker2015001003.... */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/walker2015001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 257.25pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
span#e13            { /* images/walker2015001003.... */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/walker2015001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 277.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
span#e12            { /* images/walker2015001003.... */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/walker2015001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 297.75pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e11             { /* GRAVES REGISTRY */
	text-align      : left;
	position        : absolute;
	left            : 180.00pt;
	top             : 258.75pt;
	width           : 113.25pt;
	height          :  12.00pt;
	}
div#e10             { /* PHOTO GALLERY */
	text-align      : left;
	position        : absolute;
	left            : 180.00pt;
	top             : 279.00pt;
	width           : 113.25pt;
	height          :  12.00pt;
	}
div#e9              { /* DONORS */
	text-align      : left;
	position        : absolute;
	left            : 180.00pt;
	top             : 299.25pt;
	width           : 113.25pt;
	height          :  12.00pt;
	}
div#e8              { /* The Walker Family Cemete... */
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 328.50pt;
	width           : 273.75pt;
	height          : 169.50pt;
	}
h6#e7               { /* {Copyright (C) 2015 The ... */
	position        : absolute;
	left            :  26.25pt;
	top             : 536.25pt;
	width           : 622.50pt;
	height          :  12.75pt;
	}
div#e6              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 148.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
div#e5              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 280.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
div#e4              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
div#e3              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 544.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
span#e2             { /* images/walker2015001002.... */
	background      : transparent url(images/walker2015001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.00pt;
	top             : 284.25pt;
	width           :  86.25pt;
	height          : 131.25pt;
	}
span#e1             { /* images/walker2015001001.... */
	background      : transparent url(images/walker2015001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 225.00pt;
	width           : 148.50pt;
	height          :  96.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 675.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
